 /* Allgemeingueltige Definitionen */
body, img, form, p, h1, h2, h3, h4 {
border: 0;
margin: 0;
padding: 0;
}

body {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:100.01%;
background:url("../images/bg.png") repeat-y scroll 50% top #909090;
text-align: center; /* hack, damit der IE kapiert, dass die homepage zentriert ist */
}

input,select,table,th,td,h1,h2,h3,h4 {
font-size:1em;
}

/*Header und Menu*/
div#bgextra {
background-color:#F1701A;
}

div#preview {
left:14px;
position:absolute;
text-align:left;
width:150px;
}

div#header{
width:958px;
height: 96px;
margin: 0px auto;
text-align: left;
}

div#popupheader{
width:100%;
height: 96px;
margin: 0px auto;
text-align: left;
}

div#bgheader{
background:url("../images/header.jpg") repeat-x scroll left top transparent;
}

div#bgcontent{
margin: 58px auto 21px;
width:958px;
}
div#bgpopupcontent{
margin: 21px auto;
width:100%;
}

div.toplinks{
color:#4A4B4C;
background-color:#DBDBDB;
font-size:0.6875em;
line-height: 22px;
height: 22px;
}

div.toplinks a{
color:#4d4d4d;
margin-right:16px;
text-decoration:none;
}

div.toplinks a:HOVER{
text-decoration:underline;
}

div.toplinks div{
text-align:right;
width:958px;
margin: 0px auto;
}

div.toplinks a.bandnavigator{
	border-left: 1px solid #4D4D4D;
    border-right: 1px solid #4D4D4D;
	padding: 0 10px;
	position:relative;
	disblay:block;
	width:130px;
float:right;
}
div.toplinks a.bandnavigator:hover{
	background-color: #ACACAC;
	border: 0;
	padding: 0 11px;
	text-decoration:none;
}
a.bandnavigator span{
	padding-right: 15px;
	background: url("../images/dropdown.gif") no-repeat scroll right 5px transparent;
}
div.toplinks a.brand-navigator_selector{
background: url("../images/brandnavigator.gif") no-repeat center;
}
div.toplinks a.brand-navigator_selector_hover{
background: url("../images/brandnavigator-over.gif") no-repeat center;
}

div.brand-navigator{
visibility:hidden;
position: relative;
width: 100%;
z-index:101;
}

#brand-navigator-list{
background-color: #FFF;
border:1px solid #acacac;
right:0;
position:absolute;
width:240px;
z-index:102;
}

#brand-navigator-list  a{
color:#4d4d4d;
display:block;
padding: 2px 7px;
text-decoration:none;
font-size: 0.6875em;
}

#brand-navigator-list  a:HOVER{
color: #009EE0;
}

div.sitelabel{
color:#003781;
font-size:0.9375em;
height:33px; 
}

div.sitelabel div{
padding:10px 0 0;
text-align:right;
}
div#popupheader div.sitelabel div{
margin-right:2px
}

a.logo{
position:absolute;
top:44px;
}
div#popupheader a.logo{
margin-left:2px
}

div.trennlinie{
font-size:0;
height:2px;
line-height:0;
}

div.trennlinie14{
font-size:0;
height:14px;
line-height:0;
}

div#breadcrumb{
font-size:11px;
line-height:24px;		
color:#4d4d4d;
background-color:#FFF;
padding-left:7px;
vertical-align:middle;
}
div#breadcrumb a{
color:#4d4d4d;
padding-right:14px;
text-decoration:none;
}
div#breadcrumb a:hover{
color:#009ee0;
}
.punktlinie634{
background:url(../images/point.gif) repeat-x center;
width: 634px;
height:1px;
line-height: 0px;
font-size: 0px;
}

.punktlinie296{
background:url(../images/point.gif) repeat-x center;
width: 296px;
height:1px;
line-height: 0px;
font-size: 0px;
}
.punktlinie958{
background:url(../images/point.gif) repeat-x center;
width: 958px;
height:1px;
line-height: 0px;
font-size: 0px;
}

.bgwhite{
background-color:#FFF;
}
#MnuTab a:HOVER, #MnuTabKlein a:HOVER{
background-color:#fff;
color:#009ee0;
}

#MnuTab td.active a, #MnuTabKlein td.active a{
background-color:#fff;
color:#003781;
background-image: none;
font-weight: bold;
}

div#columnA{
float:left;
/*width:162px;*/
text-align: left;
overflow: hidden;
}

/* Meta-Navigation */
.MnuMetaLine {
background-color:#DEDFE0;
}

/* Tab-Navigation */
div#MnuTab {
height:24px;
position: relative;
bottom: -1px;
}

div#MnuTabKlein {
height:18px;
position: relative;
bottom: -1px;
}

#MnuTab a, #MnuTabKlein a {
background-image: url("../images/verlauf_tab.jpg");;
color:#4d4d4d;
display:block;
text-decoration:none;
white-space:nowrap;
border: 1px solid #acacac;
}

#MnuTab a  {
line-height:14px;
padding:4px 6px;
}

#MnuTabKlein a  {
line-height:12px;
padding:2px 5px;
font-size: 9px;
}

#MnuTab td.active a, #MnuTabKlein td.active a{
border-bottom: 1px solid #fff;
}

div#content{
float:left;
width:634px;
text-align: left;
}
div#popupcontent{
float:left;
width:99%;
text-align: left;
margin:2px;
}
div#contentNoRA{
float:left;
width:958px;
text-align: left;
}
/*Content*/
#indexpage {
width:100%;
height:auto;
}

#indexpage a, #contentpage a, .relatedarea a{
color:#003781;
text-decoration:none;
}

#indexpage a:hover, #contentpage a:hover, .relatedarea a:hover{
color:#009ee0;
text-decoration:none;
}

.indexmargin{
clear:both;
height:15px;
}

.right {
text-align:right;
}

.left {
text-align:left;
}

.mehrlink{
padding-top: 5px;
}

.modul4Spalten{
width:634px;
}

.modulGross {
width:310px;
}

.modulKlein {
width:148px;
}

#oben1 {
border:2px solid #fff;
}

#oben2 {
width:100%;
background-color:#fff;
padding-bottom:10px;
}

#oben2 h1 {
font-weight:bold;
font-size:1.0625em;
color:#003781;
padding:24px 7px 0 171px;
}

div.textoben {
font-size:0.8125em;
color:#000;
padding:0 7px 0 171px;
}

.relatedarea {
background-color:#fff;
width:310px;
height:auto;
margin-left:14px;
float:right;
text-align:left;
}

div#socialbookmarks{
font-size:11px;		
color:#4d4d4d;
padding-left:7px;
vertical-align:middle;
padding:14px 7px; 
}
div#socialbookmarks a{
color:#4d4d4d;
padding-right:14px;
text-decoration:none;
line-height: 30px;
}
div#socialbookmarks a:hover{
color:#009ee0;
}

div#socialbookmarks img{
margin-bottom: -5px;
margin-right: 7px;
}


.imglink{
height: 10px;
padding: 10px 0pt 0pt;
}

.quadrant {
color:#000;
font-size:0.6875em;
background-color:#fff;
vertical-align: top;
}

div.quadranttext {
padding: 14px 7px;
line-height: 16px;
}

.quadrant img{
margin: 2px;
}

.quadrant ul,.box ul {
vertical-align:bottom;
list-style-image:url(../images/groesserzeichen.gif);
margin:10px 7px 0 22px;
padding:0;
}

.quadrant li,.box li {
margin-top:10px;
}

.quadranttext .li-square {
padding-left:23px;
list-style-image:none;
list-style-type:square;
margin:10px 0;
}

/* ---------------------   Index Ende --------------------------- 
---------------------   Content Anfang --------------------------- */
#contentpage {
background-color:#fff;
width:100%;
height:auto;
}

.teaserbild{
margin: 2px;
}

.textRight .inhalt, .full .inhalt{
padding-right: 7px;
}

.full .inhalt, .marginale .inhalt{
padding-left: 7px;
}

.contentabsatz{
clear:both;
height:29px;
}

#contentpage h1 {
color:#003781;
font-weight:bold;
font-size:1.125em;
padding:14px 7px 14px 162px;
}

div.marginale {
width:148px;
height:auto;
float:left;
color:#003781;
font-size:0.75em;
line-height: 16px;
}

div.textRight {
width:472px;
height:auto;
float:right;
font-size:0.75em;
line-height: 18px;
}

div.full{
font-size:0.75em;	
line-height: 18px;
}

.textRight h2,.full h2 {
color:#000;
font-weight:bold;
line-height: 18px;
margin-bottom: 2px;
}

.textRight ul,.full ul {
padding-left:23px;
list-style-type:square;
margin:10px 0;
}

.textRight li,.full li {
margin-top:10px;
}

sup {
font-size:0.6923em;
}

h1 sup {
font-size:0.647em;
}

strong,b {
color:#003781;
}

.clear {
clear:both;
}

p.disclaimer {
font-size:0.75em;
color:#4d4d4d;
line-height: 12px;
}

p.disclaimer strong,p.disclaimer b {
color:#4d4d4d;
}

p.disclaimer sup {
font-size:0.888em;
color:#676767;
}

/**************************
 * Tabelle alt
 **************************/

.tabelle table {
border-collapse: collapse;
text-align: left;
border: 1px solid #7F9BC0;
}

.tabelle th {
text-align:left;
background-color:#BFCAE1;
color: #003781;
font-weight:bold;
background-image: url("../images/column-seperator.gif");
background-repeat:no-repeat;
}

.tabelle th, .tabelle td {
border-bottom: 1px solid #7F9BC0;
vertical-align:top;
font-size:0.9em;
padding: 0 7px;
line-height: 24px;
}

.tabelle .alternate {
background-color: #E5EBF2;	
}

/**************************
 * Tabelle neu
 **************************/
h2.tableheadline{
color: #000;
font-weight: bold;
padding: 26px 0 14px 0;
}

table.basictable {
text-align:left;
border-collapse: collapse;
}

.basictable th, .basictable td{
border: 1px solid #7f9bc0;
padding: 6px 7px 5px;
}
.basictable td.thick{
border-top: 2px solid #003781;
}

.basictable th {
background-color:#bfcae1;
color: #003781;
font-weight:bold;
}

#footer {
width:634px;
clear:both;
font-size:10px;
color: #4d4d4d;
padding-top: 28px;
}

#footer .icons{
float:right; 
padding: 0 7px; 
border-left:1px solid #4d4d4d; 
font-size:0; 
line-height:13px; 
}

#footer  .link{
color: #4d4d4d;
text-decoration: none;
}

#footer  .link:hover{
color: #009ee0;
text-decoration: none;
}

/**************************
 * Allg. Formulare neu
 **************************/
table.formTable {
	font-size: 11px;
	margin-left: -2px;
	border: 0px;
	border-spacing: 2px;
}

table.formTable td{
	padding: 2px 5px;
}

table.formTable input, table.formTable select{
	font-size: 11px;
}
 
table.formTable td.beschriftung{
	background-color: #B5B7BD;
	white-space: nowrap;
}
table.formTable input.radio{
	margin: 3px 5px 0 0;
}


/**************************
 * Allg. für grauen Styleguide 
 **************************/
.teaser{
    background-image: url("../images/flap-bg.jpg");
    margin: 2px 2px 0;
    padding: 0 5px;
    color: #4D4D4D;
    font-size: 11px;
    display: block;
    line-height: 22px;
    text-decoration: none;
    font-weight: normal;
}

.teasergross{
    background-image: url("../images/flap-bg_gross.jpg");
    margin: 2px 2px 0;
    padding: 0 5px;
    color: #4D4D4D;
    font-size: 11px;
    display: block;
    line-height: 22px;
    text-decoration: none;
    font-weight: normal;
}
#contentpage .teaser, #contentpage .teasergross {
	margin-top:0;
	padding-top:2px;
}

.teaser div.head {
    background-position: 5px 50%;
    background-repeat: no-repeat;
    padding: 0 20px;
    cursor: pointer;
}
.teaser div.head.auf {
    background-image: url("../images/minus.gif");
}
.teaser div.head.zu {
    background-image: url("../images/plus.gif");
}
div.teasertext{
	padding: 0 14px 14px 14px;
}
a.teaser:hover{
text-decoration:none;
color: #009ee0;
}
.teaser .imgright{
float:right;
margin-top:5px;
}

.teasercontent{
	padding: 14px 0;
}
/** Suchfeld**/
.et_search {
    float: right;
	width: 310px;
    margin: 55px 0 0;
    position: relative;
    z-index: 3;
}
.et_searchinput, .et_searchbutton {
    border: 1px solid #D4D4D4;
    float: left;
    overflow: hidden;
    position: relative;
}
.et_searchinput {
    border-right: 0 none;
    height: 18px;
    width: 286px;
    padding: 1px 0 0 4px;
    font-size:13px;
    line-height:16px;
}
.et_searchbutton {
    border-left: 0 none;
    height: 19px;
    width: 18px;
}
